html, body {
	background: #ECF0F6;
	color: #000;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
}
	
img {
	border: 0;
}

a img, a:hover img, a:visited img {
	border: 0;
}

a:link, a:active, a:visited { 
	color: #5B5B5B;
	text-decoration: none;
	font-size: 14px;
}
									
a:hover { 
	color: #5B5B5B;
	font-weight: bold;
} 

input {	
	border: 1px SOLID #C3C3C3; 
	border-radius: 3px;	
}

input.error {
	border: 1px SOLID #FF0000; 
	border-radius: 3px;	
}

#home_splash_container {
	text-align: center;
	padding: 200px;	
}

#home_splash {
	text-align: center;
	padding-top: 30px;
	font-weight: bold;
	font-size: 36px;
	background: #C0FFC0;
	border: 2px SOLID #008000;
	border-radius: 10px;
	height: 100px;	
}